<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectVideo.flicker</key>
	<string>Parpadeo</string>
	<key>Label.effectVideo.lineContrast</key>
	<string>Contraste</string>
	<key>Label.effectVideo.lineWidth</key>
	<string>Ancho de línea</string>
	<key>Tooltip.effectVideo.flicker</key>
	<string>Controla cuánto fluctúa el brillo del monitor de video.</string>
	<key>Tooltip.effectVideo.lineContrast</key>
	<string>Controla lo pronunciadas que serán las líneas de entrelazado del efecto de video.</string>
	<key>Tooltip.effectVideo.lineWidth</key>
	<string>Controla qué tan anchas serán las líneas de entrelazado del efecto de video.</string>
	<key>Video</key>
	<string>Video</string>
</dict>
</plist>
